<?php
// Buttons Font
$wp_customize->add_setting(
	'typography_button',
	array(
		'default'           => themesflat_customize_default( 'typography_button' ),
		'sanitize_callback' => 'esc_html',
	)
);
$wp_customize->add_control( new themesflat_Typography( $wp_customize,
		'typography_button',
		array(
			'label'    => esc_html__( 'Font name/style/sets', 'devoer' ),
			'section'  => 'section_typo_button',
			'type'     => 'typography',
			'fields'   => array( 'family', 'style', 'letter_spacing' ),
			'priority' => 1
		) )
);